Subject: WG last call on draft-ietf-dhc-pktc-kerb-tckt-00.txt

From: Ralph Droms <[email-masked]>
Date: Fri, 21 Feb 2003 10:09:07 -0500 (EST)

The document "Kerberos Ticket Control Sub-option for the CableLabs Client
Configuration Option" <draft-ietf-dhc-pktc-kerb-tckt-00.txt> is in dhc WG
last call.  The last call will conclude on Friday, 2/28.  As this document
describes the management of Kerberos protocol functions, I would
appreciate the review and input of this document by the krb WG during the
last call.  Please respond with any comments on this document to the dhc
WG mailing list, [email-masked].

draft-ietf-dhc-pktc-kerb-tckt-00.txt describes a new sub-option of the
CableLabs Client Configuration (CCC) DHCP option, which instructs a
CableLabs client device to invalidate cached Kerberos tickets.  This
document is being considered for Proposed Standard as an extension to the
CCC option, and is available as
http://www.ietf.org/internet-drafts/draft-ietf-dhc-pktc-kerb-tckt-00.txt

Thanks in advance for your help...

- Ralph Droms
  chair, dhc WG